{
  "criteria": {
    "example": {
      "trigger": "minecraft:entity_hurt_player",
      "conditions": {
        "damage": {
          "type": {
            "source_entity": {
              "type": "minecraft:pufferfish"
            }
          },
          "blocked": "false"
        }
      }
    }
  },
  "rewards": {
    "experience": 0,
    "function": "zzzzdonotuse:cadeyrn/pufferhit"
  }
}
